Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 08:58:00 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good morning Max store,
I am really upset from last shopping I did in Ras Al-Khaimah store which located on Al Naeem City Center, I had buying things and one of jeans I buy I took wrong size.. Then I go to return it back, they checked the product it was having problems which I didn't know about it when I purchased it, I didn't even try it or wash it, they told me that I damaged it and stach it and use it.. That was first time in my life I get upset and unhappy.. It's shop mistake to keep used and damage products in store... I hope your store take my problem seriously... I will be really thankful for you...

Best Regards
Hedaya Abdulla https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5725146